Перейти к публикации

Рекомендованные сообщения

  • Ответы 1,6k
  • Created
  • Последний ответ

Top Posters In This Topic

старую карту новая версия NaviTel-5.0.2.11.STOPOL_DVM_1317_GHDI.zip, 15.4 Mb тоже не поддерживает ...

Для этой версии ПО как раз таки и нужна карта Q1-2011 , как понять не поддерживает ?

Еще раз спрошу

 

флешку форматировал перед установкой новой программы ?

Нужно перед установкой отформатировать SD карту программой SDFormatter или простым цифровым фотоаппаратом .

Ссылка на комментарий
Поделиться на других сайтах

KVN031968, флешку форматировал перед установкой новой программы ?

Как понять

 

KVN031968 (16 Декабрь 2011 - 10:58):

карты начинает читать и сбрасывает сного в меню

 

 

Возможно карта скачалась с ошибкой , чем скачивал , браузером или менеджером закачек ?

 

Сообщение отредактировал tovdet: 16 Декабрь 2011 - 05:08

 

 

а смысл форматировать ?

Ссылка на комментарий
Поделиться на других сайтах

сделал сного :

1.Отформатировал фотоаппаратом флешку 4гб

2.записал нанее в корень 1. NaviOne 2.ui 3.maplaunch.ini т.е. 2папки + один файл , в папку(NaviOne ) переписал свой ключ (NaviTelAuto_Activation_Key.txt)

3.переписал старую папку (NavitelContent) в ней папка ( Maps )_ в нее записал карту скачиную новую (rus20110621.nm3)

4.переписал в корень старую папку (Navi)

5. и в корне у меня еще есть ( NaviTelAuto_Activation_Key.txt ) и ( RegistrationKeys.txt)и ( master.txt) зачем два ключа в корне и в папке (NaviOne) ?

 

вот вроде и все !

Ссылка на комментарий
Поделиться на других сайтах

и почему два разных ключа обьемами один 3106кбайта в корне флешки ( и который в ЛК активационный скачал ), а тот что родной в карте из машины 3156 кбайт который в папке ( NaviOne)

Ссылка на комментарий
Поделиться на других сайтах

все терпение лопнуло ( мутный это навител ) что только не пробовали , хуже в мире наверно нет программ которые так устанавливаются .... :mrgreen:

Ссылка на комментарий
Поделиться на других сайтах

начинает запускаться программа , как только пишет иницилизация карт и сбрасывается в меню фантома 1720G HDI , и все ....

 

или карты кривые или прога не совершенна для фантомов ..

Ссылка на комментарий
Поделиться на других сайтах

Плохо видимо читал .

Ставь это

Phantom DVM , DVM HD,

NaviTel-5.0.3.99.STOPOL_PHANTOM_DVM_HD.zip

 

Или можешь попробовать вот это NaviTel-5.0.3.99.STOPOL_DVM.zip

Пробовал, не запускается вообще. Ни ошибок ничего не выдаёт.

Ссылка на комментарий
Поделиться на других сайтах

Пробовал, не запускается вообще. Ни ошибок ничего не выдаёт.

Если про второй вариант , то сейчас проверил что там может быть , в итоге оказывается запарил совсем чуть чуть , не переименовал папку с программо из NaviOne в Navitel , и название исполняемого файла написал с маленькой буквы , так же в архиве нет файла запуска HBS.txt , его можно оставить от старой программы .

Можно поправить самому , или попробовать этот архив http://depositfiles.com/files/j9tkr69wr

Ссылка на комментарий
Поделиться на других сайтах

tovdet, нужен твой совет, имеется навител на смартфоне, возможно ли его перерегистрировать на фантом? Либо приобрести на фантом новую лицензию с картами, но вот в чем незадача, весь сайт перерыл но не нашел в продаже навител для виндовс СЕ...

Ссылка на комментарий
Поделиться на других сайтах

Zar007, от КПК лицензию на автонавигатор не перерегистровать , можно попробовать обратиться в ближайшее представительсво Stopol и попросить их продать лицензию , или поискать в интернете , буквально не давно находил пару контор , которые торгуют SD картами с лицензией для Фантомов .
Ссылка на комментарий
Поделиться на других сайтах

 

Спасибо! Но я так полагаю навител с приставкой "HD" мне не подойдет? Или без разницы?

П.С. Уменя фантом 3500G

Ссылка на комментарий
Поделиться на других сайтах

Спасибо! Но я так полагаю навител с приставкой "HD" мне не подойдет? Или без разницы? П.С. Уменя фантом 3500G

ХЗ , задай вопрос при покупке и все .

Ссылка на комментарий
Поделиться на других сайтах

навител с приставкой "HD" мне не подойдет?

У Вас будет ключ на ПО и карты. Ему пофиг, какие цифры и буквы при этом у устройства. Вы сами будете выбирать обновление под свои ТТХ. В Вашем ЛК ведь вся линейка производителя устройств?.

Если Стопол или Фантом продают открыто ПО Навител, то им это разрешено. Я для своего ОДЕОНа тоже таким образом покупал НН.

Изменено пользователем ПАндрей
Ссылка на комментарий
Поделиться на других сайтах

привет, всем!!! нужна помощь срочно..люди есть кто нибудь???

И какой помощи вы хотите получить, нужно описывать, что у вас за проблемма, что за аппарат, что сделали, что перестал рабоать или работает но что-то не так, версию программы, релиз карт который используете и т.д.

Ссылка на комментарий
Поделиться на других сайтах

привет, всем!!! нужна помощь срочно..люди есть кто нибудь???

Здесь не люди, здесь виртуалы.

А вам что надо-то? Пианино на 5-й этаж затащить? Или кастрюльку запаять? :mrgreen:

Ссылка на комментарий
Поделиться на других сайтах

У кого не запускается 5.03 - проблема может быть maplaunch.ini или HBS.txt - путь к navitel.exe содержит лишние слеши, например Navitel\\Navitel.exe вместо Navitel\Navitel.exe

лечится в редакторе, или запуском кажется третьей иконки - там выбирается путь к navitel.exe и нажимается [запомнить].

 

Но вот что делать дальше - после запуска - не понятно.

У меня аппарат DVM 1325 HDi, скачал для Phantom HD BOX чего-то там. Всё запускается. Но программа пишет что она не активирована. В демо режиме - всё окей, за исключением порта COM - GPS не находится, но не понятно - это или demo режим такой, или действительно несовместимое железо, хотя ну COM и COM - чего тут может быть несовместимого? Думаю наверное дело в другом - поменяли коды активации.

Окей, давайте активироваться. Достаю карточку (у меня купленная версия navitel) - ввожу ее #, код устройства, свой логин и email, и .... сайт мне говорит - зарегистрировано на другого человека. На КАКОГО ДРУГОГО? Это моя карточка, я ее активировал еще на navitel 3.5. Вплодь до 5.00 всё работало и ничего не происходило. Устройство (железо) то же самое. ЧТО ЗА ХРЕНЬ?

Ссылка на комментарий
Поделиться на других сайтах

У меня аппарат DVM 1325 HDi, скачал для Phantom HD BOX чего-то там. Всё запускается. Но программа пишет что она не активирована. В демо режиме - всё окей, за исключением порта COM - GPS не находится, но не понятно - это или demo режим такой, или действительно несовместимое железо, хотя ну COM и COM - чего тут может быть несовместимого? Думаю наверное дело в другом - поменяли коды активации.

Если программа не находит ни одного Com порта, то вы установили программу не для своего навигатора, при демо-режиме у вас серийный номер высвечивается и совпадает с тем что есть в файле Registration Keys.txt, если такой файл есть. Так что не нужно торопиться деактивировать программу, нужно сначала подобрать программу под ваш навигатор.

 

Окей, давайте активироваться. Достаю карточку (у меня купленная версия navitel) - ввожу ее #, код устройства, свой логин и email, и .... сайт мне говорит - зарегистрировано на другого человека. На КАКОГО ДРУГОГО? Это моя карточка, я ее активировал еще на navitel 3.5. Вплодь до 5.00 всё работало и ничего не происходило. Устройство (железо) то же самое. ЧТО ЗА ХРЕНЬ?

Всё и так активировано до вас, вы ДОБАВЛЯЙТЕ навигатор в личном кабинете по лицензионному ключу ХХХХХ-ХХХХХ-хххх-хххх-хххх.

Ссылка на комментарий
Поделиться на других сайтах

У меня аппарат DVM 1325 HDi, скачал для Phantom HD BOX чего-то там.

Я не знаток Фантомов, поэтому спрошу: а разве ваш DVM 1325 HDi не имеет своего gps-приемника и работает через внешний блок? Вроде бы у него есть свой, встроенный gps-приемник (на SiRF Star III, если не путаю).

Поэтому возникает второй вопрос: а зачем вы поставили программу для внешнего gps-бокса? Ведь такая программа - "чужая" для вашего устройства, поэтому вы и получили эффект незарегистрированной программы.

Изменено пользователем Yurych
Ссылка на комментарий
Поделиться на других сайтах

Я не знаток Фантомов, поэтому спрошу: а разве ваш DVM 1325 HDi не имеет своего gps-приемника и работает через внешний блок? Вроде бы у него есть свой, встроенный gps-приемник (на SiRF Star III, если не путаю).

 

может я чего-то не понимаю, но если h/w интерфес доступен в виде COM порта - какая навителу разница - это внешний блок или внутренний? Предыдущая версия находила gps на одном из COM портов. Значит он существует. Новая, в демо режиме, не находит. Это или глюк демо-режима или глюк вообще навитела - вот как я это понимаю.

 

Поэтому возникает второй вопрос: а зачем вы поставили программу для внешнего gps-бокса?

 

если бы ребята из навител публиковали бы список совместимых железок - я бы тогда и ставил только то что совместимо. А так - ну откуда я знаю для каких это железок? На ссылке написано Phantom DVM, DVM HD. У меня Phantom DVM , DVM HDi. Отличие в одной бувке может быть, а может и не быть существенным.

 

Обновление 5.0.3 к слову сказать доступно только для DVM 2000G, Phantom Box 200 и Phantom DVM, DVM HD. И какой из них совсемстим с моим 1325?

 

 

Предыдущее обновление, которое установилось вообще без проблем - было либо NaviTel-5.0.0.693.PHANTOM_DVM_HD либо NaviTel-5.0.0.778.STOPOL_HDI - у меня оба в архивах, но к сожалению не записал которое из них ставил.

 

при демо-режиме у вас серийный номер высвечивается и совпадает с тем что есть в файле Registration Keys.txt, если такой файл есть

 

нет, не совпадает, даже количество цифр разное.

Изменено пользователем __DMITRI__
Ссылка на комментарий
Поделиться на других сайтах

нет, не совпадает, даже количество цифр разное.

О чем и говорит, что вы установили программу не для своего навигатора.

Ссылка на комментарий
Поделиться на других сайтах

Прошу совета:

 

У меня Phantom 3004G Hdi с навителом 5.0.0.1126 хоте его обновить до NaviTel-5.0.3.99.STOPOL_PHANTOM_DVM_HD.zip, все делал по инструкции но при постановке карты памяти обратно в Фантом выдало что надо зарегистрировать программу. Купил Млбильный интернет - при автоматической проверке пишет, что ключ уже зарегистрирован. Скажите мне теперь чтобы обновиться надо деактивировать ключ?

Ссылка на комментарий
Поделиться на других сайтах

У меня Phantom 3004G Hdi с навителом 5.0.0.1126 хоте его обновить до NaviTel-5.0.3.99.STOPOL_PHANTOM_DVM_HD.zip, все делал по инструкции но при постановке карты памяти обратно в Фантом выдало что надо зарегистрировать программу. Купил Млбильный интернет - при автоматической проверке пишет, что ключ уже зарегистрирован. Скажите мне теперь чтобы обновиться надо деактивировать ключ?

Ларчик просто открывался: вы поставили программу не для вашей модели. Поэтому ваш ключ не подходит и программа становится незарегистрированной. Деактивировать и повторно регистрировать не надо, это вам не поможет. Надо ставить только свою сборку (программу), а не ту, которая первой попалась под руку.

 

Ещё одной причиной может быть то, что вы удалили ключ активации. Хоть вы и киваете на инструкцию, но кто ж знает, что вы на самом деле делали...

Свой ключ активации можно взять в ЛК, там всегда лежит копия.

Ссылка на комментарий
Поделиться на других сайтах

О чем и говорит, что вы установили программу не для своего навигатора.

 

Возможно. Но что доступно в списке обновлений - то и доступно.

Для HDi - ближайшее - это 1317, и версия 5.0.2. Соответственно последние карты НЕ запустятся, что не может не огорчать.

 

Сейчас вот ехал на этом обновлении - версия 5.0.2.11. Ехал от Лужников на Новую Ригу. Навител сходу показал что я в финляндии, и еду на юго-восток со скоростью 360км/ч. Это уже второй подобный инцидент. В первом - была Украина и скорость порядка 700км/ч. Попытка выхода из navitel наглухо завесила навигатор. Помог только рестарт. Это всё, конечно, отдельная история. Но тоже грустно.

 

Я бы вот не отказался ПЛАТИТЬ за обновления, например раз в год небольшую сумму, типа подписки, но чтобы ребята следили И за развитием программы И за качеством.

Ссылка на комментарий
Поделиться на других сайтах

Я бы вот не отказался ПЛАТИТЬ за обновления, например раз в год небольшую сумму, типа подписки, но чтобы ребята следили И за развитием программы И за качеством.

Ну, вспомните где живёте... и добавьте в эту фразу частицу "не". Получится с платой и с этой частицей... ;)

Ссылка на комментарий
Поделиться на других сайтах

kirkus, получается что нет. Тем более, Ваше устройство расчитано для выхода в Интернет, а HD - сборка без интернета. Пока только версия 5.0.2.11 годится. В моем кабинете те же сборки, что и для Вас, хотя у меня устройство поскромнее.

Ссылка на комментарий
Поделиться на других сайтах

Получается что для Моего Phantom обновления пока нет. Так?

 

скорее всего для вас подойдет 5.0.2.11 - для DVM 1317 - это тоже HDi, как и у вас.

Мне на 1325 подходит. Что до 5.0.3 - буду пробовать вариант с 2000G и box 200. C DVM HD - как и у вас не пошло.

 

Ну, вспомните где живёте... и добавьте в эту фразу частицу "не". Получится с платой и с этой частицей

 

это бессмысленно - как фальшивые выборы. Если не будет приемлемого качества - никто покупать апдейты не будет. Попробуют годик, если всё плохо - то и уйдут.

Но тут по-моему - не в качестве дело. В целом софт стабильный и почти безглючный, учитывая количество платформ - тут надо просто снять шляпу. Всё к чему можно прицепиться - это неотточенный интерфейс (ну нет у них Стива Джобса в команде) и глючноватые "пробки". Остальное - на 4 с твердым плюсом. Если сервис не станет хуже - я бы платил за годовую подписку, например ну 1000 руб. Ну если они посчитают что это в-среднем дорого, ну хорошо - 500руб. Думаю любой из вас разом на заправке оставляет больше, а ценность навигатора и ценность его качественной работы в течение года - ну точно выше чем те 30л бензина.

Ссылка на комментарий
Поделиться на других сайтах

__DMITRI__, Спасибо за совет. Попробовал поставить 5.0.2.11. Аппарат отказался его понимать. Сначала все нормально, но когда доходит до инициализации карт - Navitel просто выходит в интерфейс Inet/ Сам инет работает и интернет работает, т.е к Фантому притензий нет. А Navitel не хочет. Пришлость откатиться на 5.0.0.1126 - Все работает!

Ссылка на комментарий
Поделиться на других сайтах

Еще вопрос к администрации - Если нет возможности обновлять программу для всех устроиств (что и понятно), зачем выпускать карты, которые не подходят к старым версиям программы - это что такой маркетинговый ход?

Ссылка на комментарий
Поделиться на других сайтах

не подходят к старым версиям программы - это что такой маркетинговый ход?

 

Наверное, это всё-таки технические сложности. Оптимизируют формат под новые фичи и под лучшую производительность при выводе. Сейчас - один файл, а не так давно - в версии 3.5 - была куча файлов, да еще и с разными расширениями.

 

Но с другой стороны - было бы намного удобнее, если б незначительные изменения версии (5.0.0 -> 5.0.3) не делали старые карты несовместимыми, ИЛИ выпускались бы обновления карт для всех версий/форматов.

 

Ну и последнее - карта должна иметь в себе номер формата, и если ее пытаются загрузить несовместимой версией программы, то просто обязано быть сообщение об ошибке и отказ работы, а не как у вас - индексирование и зависание, это явный баг.

Ссылка на комментарий
Поделиться на других сайтах

Ну и последнее - карта должна иметь в себе номер формата, и если ее пытаются загрузить несовместимой версией программы, то просто обязано быть сообщение об ошибке и отказ работы, а не как у вас - индексирование и зависание, это явный баг.

Так в подписи карты подписано начиная с какой версии программы они начинают работать, и если ставить карту Q3-2011 на версию прогарммы ниже 5.0.3.хх, появляется сообщение, что карты rus20111024.nm3 не работают.

Ссылка на комментарий
Поделиться на других сайтах

Так в подписи карты подписано начиная с какой версии программы они начинают работать

 

я не знаю в чем там проблема у kirkus. Может это неправильная карта, может несовместимое железо. Я лишь хотел сказать - что сообщение об ошибке - более предпочтительный путь, нежели fatal crash с вылетом в iNet или зависание.

 

У меня - вот не выходит в inet вообще, даже по кнопке Выход. Зависает. С 5.0.0 таких проблем не было.

Изменено пользователем __DMITRI__
Ссылка на комментарий
Поделиться на других сайтах

Жаль, что разрабы не указывают список изменений... А то стоит 5.0.0.1126 и доступен 5.0.2.11 - а карты все равно одни и те же Россия Q1 2011 (для Навител версии 5.0.0.989 и выше).

Кто знает что исправили в новой версии?

Ссылка на комментарий
Поделиться на других сайтах

Жаль, что разрабы не указывают список изменений... А то стоит 5.0.0.1126 и доступен 5.0.2.11 - а карты все равно одни и те же Россия Q1 2011 (для Навител версии 5.0.0.989 и выше).

Кто знает что исправили в новой версии?

Подробного списка изменений не существует. Общее описание изменений вы можете посмотреть в пресс-релизе на выпуск соответствующей версии (в разделе Новости на форуме или в списке новостей на сайте)

Ссылка на комментарий
Поделиться на других сайтах

Помогите решить траблу.

 

Есть Phantom box 200 (spt-200)

Задумал поставить обновление вот это:

Phantom Box 200,

NaviTel-5.0.3.177.STOPOL_PHANTOM_BOX_200.zip,

с картой

Россия Q3 2011 (для Навител версии 5.0.3.70 и выше),

rus20111024.nm3, 1770.6 Mb

 

При запуске выдает ошибку "Failed to open Skin Navitel.ns2 ...."

Разрашение экрана 480х232 насколько я знаю. Неужели Навител в прошивке 5.0.3 не поддерживает такое разрешение?

Искать скин с таким разрешением?

 

Подскажите решение плиз.

Ссылка на комментарий
Поделиться на других сайтах

При запуске выдает ошибку "Failed to open Skin Navitel.ns2 ...."

Даже в этой теме можно найти как поправить скин под ваше разрешение.

 

Неужели Навител в прошивке 5.0.3

Навител не делает прошивок для навигаторов, только программу Навител Навигатор для навигаторов.

Ссылка на комментарий
Поделиться на других сайтах

При запуске выдает ошибку "Failed to open Skin Navitel.ns2 ...."

Даже в этой теме можно найти как поправить скин под ваше разрешение.

 

Неужели Навител в прошивке 5.0.3

Навител не делает прошивок для навигаторов, только программу Навител Навигатор для навигаторов.

40 страниц вычитывать? :)

По теме..вернулся на 5.0.2 - всё гуд.

Ссылка на комментарий
Поделиться на других сайтах

40 страниц вычитывать?

А Вам не знаком вариант поиска по заветным словам?

Не нашел. Искал "480" и "234".

С Наступающим!

Изменено пользователем Craft080
Ссылка на комментарий
Поделиться на других сайтах

Craft080, в творческой лаборатории в топике со скинами или с обсуждением оных. У меня запустились парочку переименованных.

Ссылка на комментарий
Поделиться на других сайтах

  • 2 weeks later...

Добрый вечер, в машине отца стоит навигатор Phantom 1331, ставили ему Навител 5 несколько месяцев назад (из ЛК) программа работает, но через некоторое время просто отказывается запускаться. Сейчас пытались поставить ему вот эту версию из ЛК NaviTel-5.0.3.99.STOPOL_PHANTOM_DVM_HD, но она не запускается по причине ошибки скина.

 

Пожалуйсто дайте ссылку на работающий дистрибутив для данного девайса (живем в разных городах так что пробовать разные шаманства нет возможности) чтоб воткнуть ему флешку и он радостный уехал и не парился. Ну или если не ссылку на готовое, то хотябы на тот дистрибутив который можно поправить, с описанием того что нужно поправить применительно к данному девайсу.

 

Заранее спасибо

Изменено пользователем nabokov_am
Ссылка на комментарий
Поделиться на других сайтах

nabokov_am, скин и сами можете подправить, здесь или почитайте эту тему, в ней есть ссылки на альтернативные скины, которые будут работать.

Ссылка на комментарий
Поделиться на других сайтах

Гость
Эта тема закрыта для публикации сообщений.
×
×
  • Создать...